Remove a business address
Removes an address from a business.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
businessReference
The business reference (businessUuid).
businessAddressReference
The business address reference.
Response
Address removed.
success
Whether the request succeeded.
message
A human-readable result message.
traceId
The trace identifier for the request, useful for support.
data
The removed business address.
Errors
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error